function FileData_Pairs(x)
{
x.t("active","profile");
x.t("parameter","description");
x.t("parameter","csdh");
x.t("parameter","result");
x.t("parameter","setting");
x.t("2.2.1","responses");
x.t("notes","value");
x.t("determined","ifc");
x.t("description","value");
x.t("current","parameter");
x.t("current","configuration");
x.t("enabled","cmux");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("mode","enabled");
x.t("mode","cmgf");
x.t("responses","reference");
x.t("pin","authen\u00adtication");
x.t("pin","asc0");
x.t("response","(s)");
x.t("time","reading");
x.t("csdh","displayed");
x.t("command","value");
x.t("command","case");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("authen\u00adtication","done");
x.t("mux3","charge");
x.t("sim","read");
x.t("sim","authentication");
x.t("sim","used");
x.t("parameters","smgo");
x.t("profile","number");
x.t("profile","section");
x.t("pdu","mode");
x.t("attempt","read");
x.t("empty","values");
x.t("flow","control");
x.t("progress","attempt");
x.t("display","current");
x.t("commands","2.2");
x.t("equivalent","\\q255");
x.t("syntax","exec");
x.t("first","time");
x.t("number","notes");
x.t("control","determined");
x.t("ifc","command");
x.t("ifc","cannot");
x.t("whether","pin");
x.t("whether","multiplex");
x.t("cannot","represented");
x.t("may","seconds");
x.t("exec","command");
x.t("section","2.2.1");
x.t("reference","(s)");
x.t("\\q255","displayed");
x.t("displayed","parameters");
x.t("displayed","sms");
x.t("configuration","commands");
x.t("configuration","configuration");
x.t("configuration","varies");
x.t("configuration","2.2");
x.t("configuration","returns");
x.t("value","response");
x.t("value","flow");
x.t("value","ifc");
x.t("value","(num)");
x.t("represented","equivalent");
x.t("depending","sim");
x.t("depending","whether");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","pdu");
x.t("sms","data");
x.t("process","progress");
x.t("(s)","active");
x.t("(s)","pin");
x.t("[0]","profile");
x.t("read","parameter");
x.t("read","process");
x.t("read","success\u00adfully");
x.t("authentication","performed");
x.t("data","sim");
x.t("result","empty");
x.t("multiplex","mode");
x.t("case","value");
x.t("successful","sim");
x.t("values","parameter");
x.t("(num)","[0]");
x.t("varies","depending");
x.t("done","whether");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("starts","successful");
x.t("used","read");
x.t("2.2","display");
x.t("setting","configuration");
x.t("returns","current");
x.t("performed","may");
x.t("cmux","syntax");
x.t("smgo","displayed");
x.t("success\u00adfully","first");
x.t("reading","starts");
x.t("seconds","depending");
}
